 <!doctype html>
<html lang="en">

  <head>
    <title>CarRental &mdash; Free Website Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="/fonts/icomoon/style.css">

    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="/css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="/fonts/flaticon/font/flaticon.css">
    <link rel="stylesheet" href="/css/aos.css">

    <!-- MAIN CSS -->
    <link rel="stylesheet" href="/css/style.css">

  </head>

  <body>


    <div class="site-wrap" id="home-section">

      <div class="site-mobile-menu site-navbar-target">
        <div class="site-mobile-menu-header">
          <div class="site-mobile-menu-close mt-3">
            <span class="icon-close2 js-menu-toggle"></span>
          </div>
        </div>
        <div class="site-mobile-menu-body"></div>
      </div>



      <header class="site-navbar site-navbar-target" role="banner">
        <div class="container">
          <div class="row position-relative">
            <div class="col-3">
              <div class="site-logo">
                <a th:href="@{/}"><strong>Car Rental</strong></a>
              </div>
            </div>
            <div th:replace="fragments/navbar :: navbar"></div>
          </div>
        </div>

      </header>


      <div class="hero inner-page" style="background-image: url('/images/hero_1_a.jpg');">

        <div class="container">
          <div class="row align-items-end ">
            <div class="col-lg-5">

              <div class="intro">
                <h1><strong>Testimonials</strong></h1>
                <div class="custom-breadcrumbs"><a th:href="@{/}">Home</a> <span class="mx-2">/</span> <strong>Testimonials</strong></div>
              </div>

            </div>
          </div>
        </div>
      </div>



    <div class="site-section bg-light">
      <div class="container">
        <div class="row">
          <div class="col-lg-7">
            <h2 class="section-heading"><strong>Testimonials</strong></h2>
            <p class="mb-5">Happy customers</p>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"Thank you for a very nice rent and a good company. We always rent from you, the best rental car company!"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Denis.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Denis Sandor</span>
                  <span>Worker</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"Thank you so much for taking care of your loyal customers, and responding to me so quickly."</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Darius.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Darius Oltean</span>
                  <span>Student</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"Your service and approach to this is amazing. So unusual to have a car rental company behave like you do."</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Geo.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Ghita Ciceu</span>
                  <span >Developer</span>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"Hi, we just came back from holidays. We rented through your company for the first time and were extremely happy with your car and service"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/person_1.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Marius Moldovan</span>
                  <span>Owner, Volvo</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"Firstly, I am absolutely delighted with the car and the service that I received when I collected it on Saturday. I was very impressed, thank you!</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Mia.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Mia Ciceu</span>
                  <span>Traveler</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                  <p>"It worked very well and it was the most simple way to rent a car ever. No paperwork and simple petrol filling, perfect."</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/person_3.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Ecaterina Iuga</span>
                  <span >Customer</span>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                <p>"Comfortable, reliable and friendly service. Will recommend to friends and definitely use again! "</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Helga.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Helga Horvath</span>
                  <span>Owner, Ford</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                <p>"Simple, good car, nearly new, good communication for taking and returning the car see you 2022. I‘m a fan now!"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Samir.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Andrei Samir</span>

                  <span>Traveler</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                <p>"Great price, easy to use app, quick reply to inquiries and flexible with pick-up, return and location"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Dan.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Dan Oltean</span>
                  <span >Customer</span>
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                <p>"Good price, reasonable communication and efficient with car pick up and drop off. Very easy to do"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Timea.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Andrea Timea</span>
                  <span>Engineer</span>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 mb-4">
            <div class="testimonial-2">
              <blockquote class="mb-4">
                <p>"Everything went as planned. The delivery was punctual and the car was perfect. Many Thanks!"</p>
              </blockquote>
              <div class="d-flex v-card align-items-center">
                <img src="/images/Bogdan.jpg" alt="Image" class="img-fluid mr-3">
                <div class="author-name">
                  <span class="d-block">Bogdan Ciceu</span>
                  <span>Contractor</span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="site-section bg-primary py-5">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-7 mb-4 mb-md-0">
            <h2 class="mb-0 text-white">What are you waiting for?</h2>
            <p class="mb-0 opa-7">Rent a car right now!</p>
          </div>
          <div class="col-lg-5 text-md-right">
            <a th:href="@{reservation/add}" class="btn btn-primary btn-white">Rent a car now</a>
          </div>
        </div>
      </div>
    </div>


      <div th:replace="fragments/footer :: footer"></div>

    </div>

    <script src="/js/jquery-3.3.1.min.js"></script>
    <script src="/js/popper.min.js"></script>
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/owl.carousel.min.js"></script>
    <script src="/js/jquery.sticky.js"></script>
    <script src="/js/jquery.waypoints.min.js"></script>
    <script src="/js/jquery.animateNumber.min.js"></script>
    <script src="/js/jquery.fancybox.min.js"></script>
    <script src="/js/jquery.easing.1.3.js"></script>
    <script src="/js/bootstrap-datepicker.min.js"></script>
    <script src="/js/aos.js"></script>

    <script src="/js/main.js"></script>

  </body>

</html>

